<template>
	<view class="container">
		<image class="container_img" :src="URL+imagePath" mode="widthFix"></image>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				imagePath: "",
				URL: getApp().globalData.URL,
			}
		},
		onLoad(e) {
			this.imagePath = e.imagePath;
		}
	}
</script>

<style>
	page {
		width: 100%;
		height: 100%;
	}

	.container {
		width: 100%;
		height: 100%;
	}

	.container_img {
		width: 100%;
		height: 100%;
	}
</style>
